DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [VOĽBA...]

OPTIONS

-h, --help
    Zobrazí voľby pomocníka

--help-all
    Zobrazí všetky voľby pomocníka

--help-gtk
    Zobraziť voľby GTK+

--version
    Zobrazí verziu

--display=DISPLEJ
    X displej, ktorý použiť

SEE ALSO
deja-dup(1)